body {
    margin: 0;
    font-family: "Open Sans", sans-serif !important;
}

.bg-navyBlue {
    background-color: #002056;
}

.bg-blue {
    background-color: #146AFF;
}

.bg-grey {
    background-color: #E5E8EE !important;
}

.card {
    cursor: pointer;
    border: solid 2px white !important;
}

.card:hover, .card:focus, .switchBtn:hover, .switchBtn:focus, .urlLink:hover, .urlLink:focus, .urlCopy:hover, .urlCopy:focus, .prcDataBtn:hover, .prcDataBtn:focus, .clrDataBtn:hover, .clrDataBtn:focus {
    outline: none;
    background-color: #146AFF !important;
    color: white !important;
}

.geoInput {
    border: 1px solid #DEE2E6;
}

.geoInput:hover, .geoInput:focus {
    outline: none;
    border: 1px solid #146AFF;
}

.getPosBtn {
    border: none;
    outline: none;
    border: solid 2px #002056;
}

.getPosBtn:hover, .getPosBtn:focus {
    background-color: white;
    border-color: #146AFF;
    color: #146AFF !important;
}

.geolocationMap {
    height: 487px;
}

#pacInput {
    display: none;
    margin: 0 0 10px 10px;
    width: 65%;
    height: 40px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;
    border-radius: 2px;
    font-size: 1rem;
}

#pacInput::placeholder {
    color: #565656;
}

.controlVisibility {
    display: none;
}

.controls {
    margin-right: 10px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;
    border-radius: 2px;
}

.controls img {
    width: 26px;
    height: 26px;
}

#resetButton {
    margin-bottom: 10px;
}

#resetButton:hover img {
    content: url("https://www.jkbeef.com/media/images/icon_reset-focused.png");
}

#resetButton:focus img {
    content: url("https://www.jkbeef.com/media/images/icon_reset-focused.png");
}

#switchButton:hover img {
    content: url("https://www.jkbeef.com/media/images/icon_magic-wand-focused.png");
}

#switchButton:focus img {
    content: url("https://www.jkbeef.com/media/images/icon_magic-wand-focused.png");
}

.infoWindow {
    width: 180px;
    color: #333;
    font-family: "Roboto", sans-serif;
}

.infoWindow strong {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 2px;
}

.gm-style .gm-style-iw {
    font-weight: 400;
}

.infoWindow a {
    text-decoration: none;
    color: #1A73E8;
}

.infoWindow a:hover {
    text-decoration: underline;
}

.iconBox {
    width: 32px;
    height: 32px;
}

.urlCopy {
    padding: 4px 5.25px;
}

textarea {
    height: 250px !important;
}

.divider {
    height: 1px;
}

.footerImg {
    width: 75px !important;
}
